<style type="text/css">
.lbg_subtitle {color:#21759b;
	font-weight:bold;
	font-size:14px;
}
.lbg_regGray {	font-size:12px;
	color:#999999;
	font-style:italic;
}
.regb {font-weight:bold;
}
.row-title {	font-weight:bold;
}
</style>
<div class="wrap">
<div id="lbg_logo">
			<h2>Help</h2>
  </div>
<p>This plugin requires at least WordPress 3.0</p>
<ul class="lbg_list-1">
  <li><a href="#videotutorials">Video Tutorials</a></li>
  <li><a href="#manage">Manage Carousels</a></li>
  <li><a href="#settings">Carousel Settings</a></li>
  <li><a href="#playlist">Playlist</a></li>
  <li><a href="#shortcode">ShortCode</a></li>
  <li><a href="#recommended">Recommended Values for Each Skin</a></li>
</ul>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="videotutorials" id="videotutorials"></a>1. Video Tutorials</span></p>
<p>Step 1: Installation – <a href="http://www.youtube.com/watch?v=dVYv4UnYxpw" target="_blank">http://www.youtube.com/watch?v=dVYv4UnYxpw</a><br />
Step 2: Manage Images – <a href="http://www.youtube.com/watch?v=25rHDky6dfU" target="_blank">http://www.youtube.com/watch?v=25rHDky6dfU</a><br />
 Step 3: Manage Multiple Carousels – <a href="http://www.youtube.com/watch?v=ZCxAN8pjBig" target="_blank">http://www.youtube.com/watch?v=ZCxAN8pjBig</a></p>
<p>&nbsp;</p>
<p class="lbg_subtitle"><a name="manage" id="manage"></a>2. Manage Carousels</p>
<p class="">From this section you can:<br />
- add a new carousel <br />
-
select the carousel you want to edit by clicking &quot;Carousel Settings&quot;<br />
- add/edit playlist images by clicking &quot;Playlist&quot;
<br />
- delete an existing carousel by clicking &quot;Delete&quot;
</p>
<p class="">&nbsp;</p>
<p class="lbg_subtitle"><a name="settings" id="settings"></a>3. Carousel Settings</p>
<p>From this section you can define the video carousel  settings.</p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"></td>
    <td width="70%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">General Settings</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Carousel Width</td>
    <td align="left" valign="top">carousel width</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Carousel Height</td>
    <td align="left" valign="top">carousel height</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Skin Name</td>
    <td align="left" valign="top"> available skins:<br />
      - sweet<br />
      - powerful<br />
      - charming</td>
  </tr>
	<tr>
    <td align="left" valign="top" class="row-title">Center Plugin</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the carousel will be centered on the page<br />
      <strong>false</strong> - the carousel will be centered on the page</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><span class="regb">Responsive</span></td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the banner will responsive<br />
      <strong>false</strong> - the banner will not be responsive</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><span class="regb">Responsive Relative To Browser</span></td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the banner will responsive<br />
      <strong>false</strong> - the banner will not be responsive</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Auto Play</td>
    <td align="left" valign="top">You can define the time (in seconds) until the next photo will play. If you set it 0 the carousel will not autoplay</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Number Of Visible Items</td>
    <td align="left" valign="top">The number of visible items. It has to be an odd number: 3,5,7,9,11 etc</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Elements Horizontal Spacing</td>
    <td align="left" valign="top">The horizontal distance between visible items</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Elements Vertical Spacing</td>
    <td align="left" valign="top">The value with which the elements are becoming smaller</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Vertical Adjustment</td>
    <td align="left" valign="top">This value will rise the whole carousel up</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Animation Time</td>
    <td align="left" valign="top">The speed with which the elements are moving (in seconds)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Easing</td>
    <td align="left" valign="top">The animation easing. Possible values:<br />
      easeInQuad<br />
      easeOutQuad<br />
      easeInOutQuad<br />
      easeInCubic<br />
      easeOutCubic<br />
      easeInOutCubic<br />
      easeInQuart<br />
      easeOutQuart<br />
      easeInOutQuart<br />
      easeInSine<br />
      easeOutSine<br />
      easeInOutSine<br />
      easeInExpo<br />
      easeOutExpo<br />
      easeInOutExpo<br />
      easeInQuint<br />
      easeOutQuint<br />
      easeInOutQuint<br />
      easeInCirc<br />
      easeOutCirc<br />
      easeInOutCirc<br />
      easeInElastic<br />
      easeOutElastic<br />
      easeInOutElastic<br />
      easeInBack<br />
      easeOutBack<br />
      easeInOutBack<br />
      easeInBounce<br />
      easeOutBounce<br />
      easeInOutBounce</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Resize Images</td>
    <td align="left" valign="top">If you are using images (or front image) inside the carousel you can set it to auto resize as it moves</td>
  </tr>
	<tr>
		<td align="left" valign="top" class="regb">Active Item Optional Class</td>
		<td align="left" valign="top">You can insert here the name of a css class which you want for the active item. The class can be defined in your css files or in Appearance->Customize->Additional CSS</td>
	</tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Element Title</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the photo title/description will apear<br />
      <strong>false</strong> - the photo title/description will apear<br />
      <br />
      <br />
      *** You can change the title css definition  by edditing in wp-content\plugins\all_in_one_carousel\carousel\allinone_carousel.css file the &quot;elementTitle&quot; class associated with the skin:<br />
      .allinone_carousel.sweet .elementTitle <br />
      .allinone_carousel.powerful .elementTitle <br />
      .allinone_carousel.charming .elementTitle </td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><span class="regb">Target</span></td>
    <td align="left" valign="top">Possible values: <br />
      <strong>'_blank'</strong> - the link associated to the primary photo will open in a new window<br />
      <strong>'_slef'</strong>- the link associated to the primary photo will open in the same window</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Enable Touch Screen</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - mobile touch screen support enabled<br />
      <strong>false</strong> - mobile touch screen support disabled</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">Controllers Settings</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show All Controllers</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - all controllers will appear (next, previous, bottom navigation)<br />
      <strong>false</strong> - all controllers will not appear (next, previous, bottom navigation)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Navigation Arrows</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - next, previous buttons will appear<br />
      <strong>false</strong> - next, previous buttons will not appear</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Navigation Arrows On Init</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - next, previous buttons will appear on first carousel init<br />
      <strong>false</strong> - next, previous buttons will not appear on first carousel init</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Auto Hide Navigation Arrows</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - next, previous buttons will hide when mouse out<br />
      <strong>false</strong> - next, previous buttons will not hide when mouse out</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Bottom Navigation</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - bottom navigation buttons will appear<br />
      <strong>false</strong> -bottom navigation buttons will not appear</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Bottom Navigation On Init</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - bottom navigation buttons will appear on first carousel init<br />
      <strong>false</strong> - bottom navigations buttons will not appear on first carousel init</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Auto Hide Bottom Navigation</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> -bottom navigations buttons will hide when mouse out<br />
      <strong>false</strong> - bottom navigations buttons will not hide when mouse out</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Preview Thumbs</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - a preview image will appear on hovering each bottom button<br />
      <strong>false</strong> - the preview image will not appear on hovering each bottom button</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Next&amp;Prev Buttons Margin Top</td>
    <td align="left" valign="top">margin-top for next/previous buttons</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Play Movie Margin Top</td>
    <td align="left" valign="top">margin-top for play button</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Bottom Navigation Margin Bottom</td>
    <td align="left" valign="top">margin-bottom for bottom navigation</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">Circle Timer Settings</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Circle Timer</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - shows the circle timer<br />
      <strong>false</strong> - hides the circle timer</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Circle Radius</td>
    <td align="left" valign="top">circle radius</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Circle Line Width</td>
    <td align="left" valign="top">circle line width</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Circle Color</td>
    <td align="left" valign="top">circle color, in hexa</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Circle Alpha</td>
    <td align="left" valign="top">circle alpha, in percents. Posible values 0-100</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Behind Circle Color</td>
    <td align="left" valign="top">behind circle color, in hexa</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Behind Circle Alpha</td>
    <td align="left" valign="top">behind circle alpha, in percents. Posible values 0-100</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Circle Left Position Correction</td>
    <td align="left" valign="top">this value will be added to the left position of the circle timer</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Circle Top Position Correction</td>
    <td align="left" valign="top">this value will be added to the top position of the circle timer</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p class="">&nbsp;</p>
<p class="lbg_subtitle"><a name="playlist" id="playlist"></a>4. Playlist</p>
<p>From this section you can define images in the playlist</p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"></td>
    <td width="70%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Image</td>
    <td align="left" valign="top">URL to the large image</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Thumbnail</td>
    <td align="left" valign="top">URL to the thumbnail image</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Image Title / Alternative Text</td>
    <td align="left" valign="top">alternative text used to populate &quot;alt&quot; tag</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Link For The Image</td>
    <td align="left" valign="top">You can specify a  link associated to the primary photo</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Link Target</td>
    <td align="left" valign="top"><p>Possible values: <br />
      <strong>'_blank'</strong> - the link associated to the primary photo will open in a new window<br />
      <strong>'_slef'</strong>- the link associated to the primary photo will open in the same window</p>
      <p>*** If all your links will behave the same, you can ignore this parameter and use <span class="regb">target</span> from Banner Settings</p></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Video Beneath Image</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - if you have video content beneath main photo<br />
      <strong>false</strong> - if you don'thave video content beneath main photo</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Content</td>
    <td align="left" valign="top">The content (other than the large image). It can be a video beheath the large image or a HTML content if you don't have a large image.</td>
  </tr>
</table>
<p class="">&nbsp;</p>
<p><span class="lbg_subtitle"><a name="shortcode" id="shortcode"></a>5. ShortCode</span></p>
<p>The shortcode is: <br />
[all_in_one_carousel settings_id='1']<br />
where <br />
 settings_id is the carousel ID defined in &quot;Manage Carousels&quot; section</p>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="recommended" id="recommended"></a>6. Recommended Values for Each Skin</span></p>
<p>Of course, you can change the default settings as you wish but this is our recommandation.<br />
  We recommend you to change some default settings for the skins as follows:<br />
  <br />
  <strong>Sweet Skin</strong> (default)<br />
  NO change</p>
<p><strong>Powerful Skin</strong><br />
 autoHideBottomNav: false<br />
elementsVerticalSpacing: 25<br />
verticalAdjustment: 130<br />
animationTime: 0.6<br />
showPreviewThumbs:false</p>
<p><strong>Charming Skin</strong><br />
 showElementTitle: false<br />
verticalAdjustment: 50<br />
showPreviewThumbs: false<br />
</p>
</div>
