<style type="text/css">
.lbg_subtitle {color:#21759b;
	font-weight:bold;
	font-size:14px;
}
.lbg_regGray {	font-size:12px;
	color:#999999;
	font-style:italic;
}
.regGray {font-weight:normal;
	color:#555555;
}
.regb {font-weight:bold;
}
.row-title {	font-weight:bold;
}
</style>
<div class="wrap">
<div id="lbg_logo">
			<h2>Help</h2>
  </div>
<p>This plugin requires at least WordPress 3.0</p>
<ul class="lbg_list-1">
  <li><a href="#videotutorials">Video Tutorials</a></li>
  <li><a href="#manage">Manage Banners</a></li>
  <li><a href="#settings">Banner Settings</a></li>
  <li><a href="#playlist">Playlist</a></li>
  <li><a href="#animatedtext">Animated Text Over Image</a></li>
  <li><a href="#shortcode">ShortCode</a></li>
  <li><a href="#recommended">Recommended Values for Each Skin</a><br />
  </li>
</ul>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="videotutorials" id="videotutorials"></a>1. Video Tutorials</span></p>
<p>Step 1: Installation – <a href="http://www.youtube.com/watch?v=YQNKeRU0Ozc" target="_blank">http://www.youtube.com/watch?v=YQNKeRU0Ozc</a><br />
Step 2: Manage Images – <a href="http://www.youtube.com/watch?v=6xITUM2HLcw" target="_blank">http://www.youtube.com/watch?v=6xITUM2HLcw</a><br />
Step 3: Manage The Layers For Each Slide – <a href="https://www.youtube.com/watch?v=150iQ5h-OA4" target="_blank">https://www.youtube.com/watch?v=150iQ5h-OA4</a><br />
Step 4: Manage Multiple Banners – <a href="http://www.youtube.com/watch?v=_swprVr4rr8" target="_blank">http://www.youtube.com/watch?v=_swprVr4rr8</a></p>
<p>&nbsp;</p>
<p class="lbg_subtitle"><a name="manage" id="manage"></a>2. Manage Banners</p>
<p class="">From this section you can:<br />
- add a new banner <br />
-
select the banner you want to edit by clicking &quot;Banner Settings&quot;<br />
- add/edit playlist images by clicking &quot;Playlist&quot;
<br />
- delete an existing banner by clicking &quot;Delete&quot;
</p>
<p class="">&nbsp;</p>
<p class="lbg_subtitle"><a name="settings" id="settings"></a>3. Banner Settings</p>
<p>From this section you can define the video banner  settings.</p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"></td>
    <td width="70%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">General Settings</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Banner Width</td>
    <td align="left" valign="top">banner width</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Banner Height</td>
    <td align="left" valign="top">banner height</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Width 100%</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the banner width will be 100%<br />
      <strong>false</strong> - the banner width will be what you've set for 'width' parameter</td>
  </tr>
	<tr>
    <td align="left" valign="top" class="row-title">Center Plugin</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the banner will be centered on the page<br />
      <strong>false</strong> - the banner will be centered on the page</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><span class="regb">Responsive</span></td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the banner will responsive<br />
      <strong>false</strong> - the banner will not be responsive</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Responsive Relative To Browser</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the banner will be responisve relatively to browser dimensions<br />
      <strong>false</strong> - the banner will be responisve relatively to parent div</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Skin Name</td>
    <td align="left" valign="top"> available skins:<br />
      - imposing<br />
      - surprise<br />
      - common</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Auto Play</td>
    <td align="left" valign="top">You can define the time (in seconds) until the next photo will play. If you set it 0 the banner will not autoplay</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Loop</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the banner will loop when reaches the end<br />
      <strong>false</strong> - the banner will stop when reaches the end</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Target Window For Link</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>'_blank'</strong> - the link associated to the primary photo will open in a new window<br />
      <strong>'_slef'</strong>- the link associated to the primary photo will open in the same window</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Enable Touch Screen</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - mobile touch screen support enabled<br />
      <strong>false</strong> - mobile touch screen support disabled</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray">Controllers Settings</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show All Controllers</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - all controllers will appear (next, previous, bottom navigation)<br />
      <strong>false</strong> - all controllers will not appear (next, previous, bottom navigation)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Navigation Arrows</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - next, previous buttons will appear<br />
      <strong>false</strong> - next, previous buttons will not appear</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Navigation Arrows On Init</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - next, previous buttons will appear on first banner init<br />
      <strong>false</strong> - next, previous buttons will not appear on first banner init</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Auto Hide Navigation Arrows</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - next, previous buttons will hide when mouse out<br />
      <strong>false</strong> - next, previous buttons will not hide when mouse out</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Bottom Navigation</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - bottom navigation buttons will appear<br />
      <strong>false</strong> -bottom navigation buttons will not appear</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Bottom Navigation On Init</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - bottom navigation buttons will appear on first banner init<br />
      <strong>false</strong> - bottom navigations buttons will not appear on first banner init</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Auto Hide Bottom Navigation</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> -bottom navigations buttons will hide when mouse out<br />
      <strong>false</strong> - bottom navigations buttons will not hide when mouse out</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Preview Thumbs</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - a preview image will appear on hovering each bottom button<br />
      <strong>false</strong> - the preview image will not appear on hovering each bottom button</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Bottom Navigation - margin-bottom</td>
    <td align="left" valign="top">the vertical pozition of the bottom navigation area</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray"><span class="regGray">Circle Timer Settings</span></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Show Circle Timer</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - shows the circle timer<br />
      <strong>false</strong> - hides the circle timer</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Circle Radius</td>
    <td align="left" valign="top">circle radius</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Circle Line Width</td>
    <td align="left" valign="top">circle line width</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Circle Color</td>
    <td align="left" valign="top">circle color, in hexa</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Circle Alpha</td>
    <td align="left" valign="top">circle alpha, in percents. Posible values 0-100</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Behind Circle Color</td>
    <td align="left" valign="top">behind circle color, in hexa</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Behind Circle Alpha</td>
    <td align="left" valign="top">behind circle alpha, in percents. Posible values 0-100</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p class="">&nbsp;</p>
<p class="lbg_subtitle"><a name="playlist" id="playlist"></a>4. Playlist</p>
<p>From this section you can define images in the playlist</p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"></td>
    <td width="70%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Image</td>
    <td align="left" valign="top">URL to the large image</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Link For The Image</td>
    <td align="left" valign="top">You can specify a  link associated to the primary photo</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Link Target</td>
    <td align="left" valign="top"><p>Possible values: <br />
      <strong>'_blank'</strong> - the link associated to the primary photo will open in a new window<br />
      <strong>'_slef'</strong>- the link associated to the primary photo will open in the same window</p>
      <p>*** If all your links will behave the same, you can ignore this parameter and use<span class="row-title">Target Window For Link</span> from Banner Settings</p></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Thumbnail</td>
    <td align="left" valign="top">URL to the thumbnail image</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Image Title / Alternative Text</td>
    <td align="left" valign="top">alternative text used to populate &quot;alt&quot; tag</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Video Beneath Image</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - if you have video content beneath main photo<br />
      <strong>false</strong> - if you don'thave video content beneath main photo</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Content</td>
    <td align="left" valign="top">The content (other than the large image). It can be a video beheath the large image or a HTML content if you don't have a large image.</td>
  </tr>
</table>
<p class="">&nbsp;</p>
<p class="lbg_subtitle"><a name="animatedtext" id="animatedtext"></a>5. Animated Text/Layer Over Image</p>
<p>From this section you can define animated text over the image</p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"></td>
    <td width="70%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Initial Left</td>
    <td align="left" valign="top"> the text left initial postion (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Initial Top</td>
    <td align="left" valign="top">the text top initial postion (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Final Left</td>
    <td align="left" valign="top">the text top initial postion (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Final Top</td>
    <td align="left" valign="top">the text top final postion (in pixels)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Duration</td>
    <td align="left" valign="top"> the animation duration (in seconds)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Initial Opacity</td>
    <td align="left" valign="top"> the animation duration (in seconds)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Delay</td>
    <td align="left" valign="top">delay time (in seconds)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">CSS Styles</td>
    <td align="left" valign="top">here you'll define the css styles for the text. <br />
      Example: font: bold 24px Verdana, Helvetica, sans-serif; text-transform:uppercase;  color:#000000; background:#FFFFFF; padding:10px;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="shortcode" id="shortcode"></a>6. ShortCode</span></p>
<p>The shortcode is: <br />
[all_in_one_contentSlider settings_id='1']<br />
where <br />
 settings_id is the banner ID defined in &quot;Manage Banners&quot; section</p>
<p>&nbsp;</p>
<p>*** For Surprise Skin Non Responsive, we recommend adding the shortcode like this:</p>
<p>&lt;div style=&quot;width: 960px; height: 384px; background: url('http://www.your_website.com/wp-content/plugins/all_in_one_contentSlider/contentSlider/skins/surprise/bgSurpriseSkin.png') top center no-repeat;&quot;&gt;</p>
<p>[all_in_one_contentSlider settings_id='3']</p>
<p>&lt;/div&gt;</p>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="recommended" id="recommended"></a>7. Recommended Values for Each Skin</span></p>
<p>Of course, you can change the default settings as you wish but this is our recommandation.<br />
  We recommend you to change some default settings for the skins as follows:<br />
  <br />
  <strong>Imposing Skin</strong> (default)<br />
  NO change</p>
<p><strong>Surprise Skin</strong><br />
  autoHideNavArrows:false</p>
<p><strong>Common Skin</strong><br />
  autoHideNavArrows: false</p>
</div>
